<?php 
session_start();
include ($_SERVER["DOCUMENT_ROOT"]."/Site/checkadmin.php");
include ($_SERVER["DOCUMENT_ROOT"]."/Config/_siteconfig_.php");
$id  = $_REQUEST["id"];
$path = $_REQUEST["path"];
// Write to file vpnid_man
$myFile = db_getconfval("sqddir")."/vpnid_man";
$fh = fopen($myFile, 'w') or die("can't open file");
fwrite($fh, $id);
fclose($fh);

header ("Location: ".$path."&uebergabe=1&uebergabe2=1");  
?> 
